/*--===========================  Progress Bar ===========================--*/
.progress-container {
    width: 100%;
    height: 8px;
    background: #40bff06e;
    float:left;
    margin-top:-2px;
}
.progress-bar {
    height: 8px;
    background: #4caf50;
    width: 0%;
background: rgb(206,219,233);
background: -moz-linear-gradient(top,  rgba(206,219,233,1) 0%, rgba(170,197,222,1) 17%, rgba(97,153,199,1) 33%, rgba(58,132,195,1) 51%, rgba(65,154,214,1) 69%, rgba(75,184,240,1) 76%, rgba(58,139,194,1) 87%, rgba(38,85,139,1) 100%);
background: -webkit-linear-gradient(top,  rgba(206,219,233,1) 0%,rgba(170,197,222,1) 17%,rgba(97,153,199,1) 33%,rgba(58,132,195,1) 51%,rgba(65,154,214,1) 69%,rgba(75,184,240,1) 76%,rgba(58,139,194,1) 87%,rgba(38,85,139,1) 100%);
background: linear-gradient(to bottom,  rgba(206,219,233,1) 0%,rgba(170,197,222,1) 17%,rgba(97,153,199,1) 33%,rgba(58,132,195,1) 51%,rgba(65,154,214,1) 69%,rgba(75,184,240,1) 76%,rgba(58,139,194,1) 87%,rgba(38,85,139,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedbe9', endColorstr='#26558b',GradientType=0 );

}
/*--===========================  Overlay ===========================--*/
@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px
    }
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}
@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px
    }
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}

.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

/*--================ Video play animation button =================--*/

.d-flex {
    display: flex !important;
}
.watch_video {
    margin: 0 30px;
    font-size: 12px;
    text-transform: uppercase;
}
.video-play-button {
    position: relative;
    box-sizing: content-box;
    display: inline-block;
    width: 32px;
    height: 44px;
    border-radius: 50%;
    padding: 46px 8px 18px 28px;
}
.video-play-button::before, .video-play-button::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: block;
    width: 60px;
    height: 60px;
    background: -webkit-linear-gradient(90deg, #5e9dff 0%, #c0deea 100%);
    background: -moz-linear-gradient(90deg, #5e9dff 0%, #c0deea 100%);
    background: -o-linear-gradient(90deg, #5e9dff 0%, #c0deea 100%);
    background: linear-gradient(90deg, #5e9dff 0%, #c0deea 100%);
    border-radius: 50%;
}
.video-play-button::before {
    z-index: 0;
    -webkit-animation: pulse-border 2000ms ease-out infinite;
    -moz-animation: pulse-border 2000ms ease-out infinite;
    -o-animation: pulse-border 2000ms ease-out infinite;
    animation: pulse-border 2000ms ease-out infinite;
}
.video-play-button span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 16px solid #ffffff;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
}
@-webkit-keyframes pulse-border {
  0% {
    -webkit-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -moz-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -ms-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -o-transform: translate(-50%, -50%) translateZ(0) scale(1);
    transform: translate(-50%, -50%) translateZ(0) scale(1);
    opacity: .7; }
  100% {
    -webkit-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -moz-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -ms-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -o-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    opacity: 0.1; } }
@-moz-keyframes pulse-border {
  0% {
    -webkit-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -moz-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -ms-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -o-transform: translate(-50%, -50%) translateZ(0) scale(1);
    transform: translate(-50%, -50%) translateZ(0) scale(1);
    opacity: .7; }
  100% {
    -webkit-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -moz-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -ms-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -o-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    opacity: 0.1; } }
@-o-keyframes pulse-border {
  0% {
    -webkit-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -moz-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -ms-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -o-transform: translate(-50%, -50%) translateZ(0) scale(1);
    transform: translate(-50%, -50%) translateZ(0) scale(1);
    opacity: .7; }
  100% {
    -webkit-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -moz-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -ms-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -o-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    opacity: 0.1; } }
@keyframes pulse-border {
  0% {
    -webkit-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -moz-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -ms-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -o-transform: translate(-50%, -50%) translateZ(0) scale(1);
    transform: translate(-50%, -50%) translateZ(0) scale(1);
    opacity: .7; }
  100% {
    -webkit-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -moz-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -ms-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -o-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    opacity: 0.1; }
}

/*--================ Heart pulsing =================--*/
.heart {
  fill: red;
  position: relative;
  top: 5px;
  width: 20px;
  animation: pulse 1s ease infinite;
}

@keyframes pulse {
  0% { transform: scale(1); }
  50% { transform: scale(1.3); }
  100% { transform: scale(1); }
}